summaryrefslogtreecommitdiffstats
path: root/network/kvirc/kvirc.SlackBuild
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:44:03 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:44:03 -0400
commitfebcb6731fab9df6457bf312cf4fb6fcca71c335 (patch)
treeb1c8e38c83f59dd2b1c5b86952aa5c44cb5f5ee2 /network/kvirc/kvirc.SlackBuild
parent77cfa9fe5fa1f851f2163da8e828d04e1e70e1ff (diff)
downloadslackbuilds-febcb6731fab9df6457bf312cf4fb6fcca71c335.tar.gz
slackbuilds-febcb6731fab9df6457bf312cf4fb6fcca71c335.tar.xz
network/kvirc: Fixed for bash4.
Diffstat (limited to 'network/kvirc/kvirc.SlackBuild')
-rw-r--r--network/kvirc/kvirc.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/network/kvirc/kvirc.SlackBuild b/network/kvirc/kvirc.SlackBuild
index b2ac2471ce..46f111069b 100644
--- a/network/kvirc/kvirc.SlackBuild
+++ b/network/kvirc/kvirc.SlackBuild
@@ -77,12 +77,8 @@ make
make install DESTDIR=$PKG
# Strip binaries and libraries
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
# Compress man pages
( cd $PKG/usr/man